CVE-2023-3710

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Sep 12, 2023
Updated: Sep 19, 2023
CWE ID 77
CWE ID 20

Summary

CVE-2023-3710 is an Improper Input Validation vulnerability found in Honeywell PM43 printers on 32-bit ARM architecture. This vulnerability allows for Command Injection, potentially leading to unauthorized execution of commands. The affected versions are prior to P10.19.050004. To remediate this issue, it is recommended to update the firmware of the affected printers to the latest available version, MR19.5 (e.g., P10.19.050006). The vulnerability has a base severity rating of CRITICAL with a CVSS base score of 9.8 out of 10, indicating a high potential danger to organizations. The impact includes high integrity and confidentiality impacts, with the attack vector being through the network and no privileges required for exploitation.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-3710 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options